body  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	left: 16px;
	top: 16px;
	margin: 16px;
	background-color: #4c4c4c;	
}

p, td, li  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	}

a:link { color: #D05C00; text-decoration: underline }
a:visited { color: #D05C00; text-decoration: underline }
a:hover { color: #FF7100; text-decoration: underline }
a:active { color: #FF7100; text-decoration: underline }

H1 {

	font-weight: bold; 

}

.nextSlide { 
	color: #D05C00; 
	font-size: 14px; 
	font-weight: bold;
	text-decoration: none; 
	line-height: normal;	
	}
	
.nextSlide a:link  { color: #D05C00; text-decoration: none }
.nextSlide a:visited  { color: #D05C00; text-decoration: none }
.nextSlide a:hover { color: #FF7100; text-decoration: underline }
.nextSlide a:active  { color: #FF7100; text-decoration: underline }

.timelineDate { 
	color: #D05C00; 
	font-size: 20px; 
	font-weight: bold;
	text-decoration: none; 
	line-height: normal;	
	}
	
.timelineDate a:link  { color: #D05C00; text-decoration: none }
.timelineDate a:visited  { color: #D05C00; text-decoration: none }
.timelineDate a:hover { color: #FF7100; text-decoration: underline }
.timelineDate a:active  { color: #FF7100; text-decoration: underline }


.navBottom { 
	color: #000000; 
	font-size: 11px; 
	text-decoration: none; 
	line-height: normal;	
	}
	
.navBottom a:link  { color: #000000; text-decoration: none }
.navBottom a:visited  { color: #000000; text-decoration: none }
.navBottom a:hover { color: #D05C00; text-decoration: none }
.navBottom a:active  { color: #D05C00; text-decoration: none }

.navBot { 
	font-family: Verdana, arial, helvetica, sans;
	color: #666666; 
	font-size: 10px; 
	text-decoration: none; 
	line-height: normal;	
	}
	
.navBot a:link  { color: #666666; text-decoration: none }
.navBot a:visited  { color: #666666; text-decoration: none }
.navBot a:hover { color: #D05C00; text-decoration: none }
.navBot a:active  { color: #D05C00; text-decoration: none }

.navBotLight { 
	font-family: Verdana, arial, helvetica, sans;
	color: #EEEEEE; 
	font-size: 10px; 
	text-decoration: none; 
	line-height: normal;	
	}
	
.navBotLight a:link  { color: #EEEEEE; text-decoration: none }
.navBotLight a:visited  { color: #EEEEEE; text-decoration: none }
.navBotLight a:hover { color: #EEEEEE; text-decoration: underline }


.smTextRust {  
	font-size: 11px;  
	color: #F6733B;	
	line-height: 14px;	
	}
	
.smTextRust a:link  { color: #D05C00; text-decoration: none }
.smTextRust a:visited  { color: #D05C00; text-decoration: none }
.smTextRust a:hover { color: #D05C00; text-decoration: underline }
.smTextRust a:active  { color: #D05C00; text-decoration: underline }

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.boldItalic {
	font-style: italic;
	font-weight: bold;
}

.smTextBold {
	font-size: 11px;
	font-weight: bold;
	line-height: normal;	
}

.smTextItalic {
	font-size: 11px;
	font-style: italic;	
	line-height: normal;	
}

.borderBlack {
	border: 1px solid #000000;
}

.borderNav {
	border: 1px solid #D7D7D7;
}

.borderNavRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D7D7D7;
}

.textSmall {
	font-size: 11px;
}

.textSmallNormalLine {
	font-size: 11px;
	line-height:normal;
}

.titleSpacing {
	padding-top: 14px;
}

.formField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #F7F7F0;
	border: 1px solid #DBDBCB;
}

.formFieldLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.formFieldEnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #EAEAE3;
	border: 1px solid #C2C2BC;
}
.borderWhite {
	border: 1px solid #FFFFFF;
}
.textWhite11px {color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.style2 {color: #999999}
.bkTimeline {
	background-image: url(/images/timeline/bk_timeline.gif);
	background-repeat: repeat-x;
	background-position: center;
}
